version: "3"
services:
  mkdocs:
    restart: unless-stopped
    container_name: mkdocs
    image: squidfunk/mkdocs-material
    ports:
      - 8005:8000
    volumes:
      - /docker/kidlab/docs:/docs
      - /docker/kidlab/assets:/assets
      - /docker/kidlab/site:/site
    stdin_open: true
    tty: true
    networks:
      - swag
networks:
  swag:
    name: docker-swag_default
    external: true
